body {
    color: #01141b;
    font-size: 14px;
    font-family: 'Gilroy';
    padding-top: 120px;
}

a {
    color: #01141b;
}

a:hover {
    color: inherit;
}

p {
    margin-bottom: 1.35rem;
}

ol,
ul,
dl {
    padding: 0;
    margin: 0;
}

.header {
    position: fixed;
    width: 100%;
    top: 0;
    left: 0;
    z-index: 5;
    background-color: #fff;
}

.header_top {
    border-bottom: 1px solid #cfd8dc;
}

.header_top .row {
    height: 60px;
}

.select-lang {
    padding-bottom: 5px;
}

.select-lang ul {
    list-style: none;
    padding: 0;
    margin-left: 30px;
}

.select-lang ul li {
    height: 13px;
    width: 42px;
    float: left;
}

.select-lang ul li a {
    text-align: right;
    color: #01141b;
    font-family: 'Gilroy';
    font-weight: 300;
    font-size: 13px;
    display: flex;
    background-position: right;
    text-decoration: none;
}

.select-lang ul li.active a {
    font-weight: 600;
}

.select-lang ul li:nth-child(2) a:before {
    font-size: 11px;
    content: '/';
    position: relative;
    top: 2px;
    padding-left: 5px;
    margin-right: 5px;

}

.select-lang ul li:nth-child(3) a:before {
    font-size: 11px;
    content: '/';
    position: relative;
    top: 2px;
    padding-left: 5px;
    margin-right: 5px;

}

.select-lang ul li:nth-child(2),
.select-lang ul li:nth-child(3) {
    width: 53px;
}

.select-lang ul li.active span {
    text-decoration: none;
}

.select-lang ul li span {
    text-decoration: underline;
}

.slogan {
    font-family: "Bebas-Neue";
    font-size: 21px;
    letter-spacing: 2px;
}

.call_back_btn {
    display: flex;
    border: 1px solid #cfd8dc;
    width: 165px;
    line-height: 30px;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    font-size: 14px;

    cursor: pointer;
}

.call_back_btn:hover {
    text-decoration: none;
    color: white;
    background: #81b8de;
    border: 1px solid #81b8de;
}

.call_back_btn:before {
    content: '';
    background-image: url("../../images/icon-email.jpg");
    display: block;
    position: relative;
    width: 15px;
    height: 12px;
    margin-right: 20px;
    top: 1px;
}

.call_back_btn:hover:before {
    background-position: 0 -12px;
}

.header_bottom .menu_top {
    list-style: none;
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 0;
    height: 60px;
}

.header_bottom .menu_top a {
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
}

.slider {
    position: relative;
    overflow: hidden;
}

.main-slide-nav {
    position: absolute;
    left: 0;
    bottom: 60px;
    right: -30px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    align-items: center;
}

.main-slide-nav .leftarrow {
    background: url("../../images/arrow-slider-l.png");
    height: 10px;
    min-width: 24px;
    cursor: pointer;
    display: block;
    margin-right: 25px;
}

.main-slide-nav .rightarrow {
    background: url("../../images/arrow-slider-r.png");
    height: 10px;
    min-width: 24px;
    cursor: pointer;
    display: block;
    margin-left: 25px;
}

.slick-dots li {
    width: 18px !important;
    height: 18px !important;
    border: 1px solid #cfd8dc;
    background: white;

}

.slick-dots li.slick-active {
    background: #81b8de;
    border: 1px solid #81b8de;
}

.slick-dots {
    position: relative;
    width: auto;
    bottom: -2px;
}

.main-title {
    margin-top: 30px;
    margin-bottom: 40px;
}

.main-title span {
    background-color: #ffffff;
    font-size: 24px;
    font-weight: bold;
    text-transform: uppercase;
    padding-right: 30px;
}

.fullLine {
    width: 100%;
    text-align: left;
    border-bottom: 2px solid #81b8de;
    height: 21px;
}

.main-category {
    color: white;
    padding-bottom: 15px;
    margin-bottom: 60px;
    min-height: 100%;
}

.main-category .wrap {
    padding-left: 50px;
    padding-top: 40px;
    padding-right: 105px;
    padding-bottom: 40px;
    position: relative;
    background: #01141b;
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
    height: 100%;
}

.main-category:nth-child(1) .wrap {
    background-image: url("../../images/mouse.jpg");
    background-repeat: no-repeat;
    background-position: 100% 40px;
}

.main-category:nth-child(2) .wrap {
    background-image: url("../../images/bug.jpg");
    background-repeat: no-repeat;
    background-position: 100% 40px;
}

.main-category .title {
    font-weight: bold;
    font-size: 24px;
    text-transform: uppercase;
}

.main-category .title:after {
    content: '';
    width: 38px;
    height: 2px;
    background: #81b8de;
    display: block;
    margin-top: 14px;
    margin-bottom: 25px;
}

.main-category .desc {
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    font-size: 14px;
    line-height: 22px;
    display: inline-block;
    min-height: 90px;
}

.main-category .link {
    position: relative;
    padding-top: 15px;
}

.main-category .link {
    display: inline-flex;
    flex-direction: row;
    align-items: center;
    text-decoration: none;
}

.main-category a {
    color: white;
    text-decoration: none;
}

.main-category .link .txt {
    color: #81b8de;
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 500;
    padding-right: 10px;
    display: none;
    transition: opacity 1s ease-out;
    opacity: 0;
}

.main-category .link .arrow {
    background-image: url("../../images/readmore-arrow.png");
    width: 17px;
    height: 5px;
}

.main-category:hover .txt {
    opacity: 1;
    display: block;
}

.main-category:hover .wrap {
    transform: scale(1.03);
    -webkit-transform: scale(1.03);
    -moz-transform: scale(1.03);
    -webkit-box-shadow: 0px 4px 36px 4px rgba(1, 20, 27, 0.4);
    -moz-box-shadow: 0px 4px 36px 4px rgba(1, 20, 27, 0.4);
    box-shadow: 0px 4px 36px 4px rgba(1, 20, 27, 0.4);
}

.main-video {
    background: url("../../images/bg-main-video.png") no-repeat center/cover;
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
}

@keyframes border-pulsate {
    0% {
        border-color: rgba(0, 255, 255, 1);
    }

    50% {
        border-color: rgba(0, 255, 255, 0);
    }

    100% {
        border-color: rgba(0, 255, 255, 1);

    }
}

.play_btn {
    display: block;
    animation: border-pulsate 2s infinite;
    background-image: url("../../images/btn-play.png");
    background-repeat: no-repeat;
    background-position: center;
    border: 1px solid white;
    border-radius: 50%;
    width: 90px;
    height: 90px;
    cursor: pointer;
    margin-right: 30px;
}

.main-video .video {
    color: white;
    font-size: 24px;
    text-transform: uppercase;
    line-height: 1;
    padding-top: 65px;
    padding-bottom: 65px;
}

.main-video .video .txt span {
    display: block;
    font-weight: 300;
}

.main-video .video .txt .bold {
    font-weight: bold;
    padding-bottom: 5px;
}

.main-video .text {
    font-size: 15px;
    line-height: 22px;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 65px;
    margin-top: 65px;
}

.main-video .text .wrap {
    padding: 40px;
    background: white;
}

.main-video .title {
    font-weight: bold;
    font-size: 24px;
    text-transform: uppercase;
    font-family: 'Gilroy';
}

.main-video .title::after {
    content: '';
    width: 38px;
    height: 2px;
    background: #81b8de;
    display: block;
    margin-top: 14px;
    margin-bottom: 25px;
}

.main-video .text .btn-black {
    font-family: 'Montserrat', sans-serif;
    font-size: 13px;
    font-weight: 500;
    color: white;
    background: #01141b;
    display: inline-flex;
    text-transform: uppercase;
    padding-right: 38px;
    padding-left: 38px;
    text-decoration: none;
    padding-top: 10px;
    padding-bottom: 10px;
    margin-top: 7px;

    border: 2px solid transparent;
}

.main-video .text .btn-black:hover {
    background: inherit;
    color: #01141b;
    border: 2px solid #01141b;
    text-decoration: none;
}

.main-news .item .wrap {
    -webkit-box-shadow: 0px 0px 10px 0px rgba(1, 20, 27, 0.1);
    -moz-box-shadow: 0px 0px 10px 0px rgba(1, 20, 27, 0.1);
    box-shadow: 0px 0px 10px 0px rgba(1, 20, 27, 0.1);
}

.main-news {
    padding-bottom: 50px;
}

.main-news .item {
    padding-bottom: 30px;
}

.main-news .item .text {
    font-size: 16px;
    line-height: 22px;
    font-weight: 600;
    text-transform: uppercase;
    padding-top: 30px;
}

.main-news .item .text .title {
    min-height: 90px;
    margin-bottom: 15px;
}

.main-news .item .text .link {
    border: 1px solid #cfd8dc;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    font-weight: 500;
    text-transform: none;
    display: inline-flex;
    text-decoration: none;
    padding-top: 8px;
    padding-bottom: 8px;
    padding-right: 24px;
    padding-left: 24px;
    margin-bottom: 15px;
}

.main-news .item .text .link:hover {
    border: 1px solid #81b8de;
    background: #81b8de;
    color: #ffff;
}

.main-news_all {
    display: inline-flex;
    position: relative;
    top: 8px;
    text-transform: uppercase;
    font-weight: 500;
}

.main-news_all::after {
    background: url("../../images/arrow-all-news.png");
    width: 18px;
    height: 8px;
    position: relative;
    content: '';
    display: inline-flex;
    margin-left: 15px;
    top: 6px;
}

.main-contact .adres .icon {
    background-image: url("../../images/icon-adres.png");
    width: 17px;
    height: 24px;
    margin: 0 auto;
}

.main-contact .phone .icon {
    background-image: url("../../images/icon-phone.png");
    width: 24px;
    height: 24px;
    margin: 0 auto;
}

.main-contact .grafik .icon {
    background-image: url("../../images/icon-grafik.png");
    width: 24px;
    height: 24px;
    margin: 0 auto;
}

.main-contact .email .icon {
    background-image: url("../../images/icon-email.png");
    width: 31px;
    height: 24px;
    margin: 0 auto;
}

.main-contact .icon {
    margin-bottom: 34px !important;
}

.main-contact .title {
    font-weight: 600;
    font-size: 18px;
    color: white;
    text-transform: uppercase;
}

.main-contact {
    background: url("../../images/bg-main-contact.png") no-repeat center/cover;
    padding-bottom: 80px;
}

.main-contact .adres,
.main-contact .phone,
.main-contact .grafik,
.main-contact .email {
    margin-top: 80px;
}

.main-contact .text {
    padding-top: 12px;
}

.main-contact .text,
.main-contact .text a {
    font-size: 15px;
    color: white;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
}

.seo .title {
    font-size: 24px;
    padding-top: 60px;
    padding-bottom: 36px;
    font-weight: bold;
    text-transform: uppercase;
}

.seo .text {
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    line-height: 24px;
}

.seo .text p:last-child {
    margin-bottom: 0;
}

.seo-text-block {
    margin-right: 70px;
}

footer {
    padding-top: 120px;
    color: white;
    position: relative;
}

footer a {
    color: white;
}

.footer-top {
    background: url("../../images/bg-footer.png") no-repeat center/cover;
    padding-bottom: 60px;
}

.footer-top .title {
    font-size: 18px;
    font-weight: bold;
    color: white;
    text-transform: uppercase;
    padding-top: 60px;
}

.footer-top .title::after {
    content: '';
    width: 20px;
    height: 2px;
    background: #81b8de;
    display: block;
    margin-top: 14px;
    margin-bottom: 36px;
}

.menu_bottom {
    list-style: none;
}

.menu_bottom a {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    text-transform: uppercase;
}

.menu_bottom li::before {
    content: '';
    display: inline-block;
    background: #81b8de;
    width: 4px;
    height: 4px;
    position: relative;
    top: -3px;
    margin-right: 20px;
}

.menu_bottom li {
    padding-bottom: 20px;
}

.menu_bottom li:last-child {
    padding-bottom: 0px;
}

.footer-top .adres .icon {
    background-image: url("../../images/icon-adres.png");
    width: 10px;
    height: 14px;
    background-size: cover;
    margin-right: 20px;
}

.footer-top .phone .icon {
    background-image: url("../../images/icon-phone.png");
    width: 14px;
    height: 14px;
    background-size: cover;
    margin-right: 16px;
}

.footer-top .email .icon {
    background-image: url("../../images/icon-email.png");
    width: 16px;
    height: 12px;
    background-size: cover;
    margin-right: 16px;
}

.footer-top .contact .adres,
.footer-top .contact .phone {
    padding-bottom: 43px;
}

.footer-top .adres,
.footer-top .phone a,
.footer-top .email a {
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    color: #81b8de;
}

.footer-top .about {
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    font-weight: 300;
    line-height: 22px;
    color: #81b8de;
}

.footer-bottom {
    color: #2e4a55;
    font-size: 14px;
    padding: 25px 0;
    background: #000f14;
}

.footer-bottom .dev a {
    color: #2e4a55;
    padding-right: 5px;
}

.header {
    -webkit-box-shadow: 0px 4px 20px 0px rgba(1, 20, 27, 0.1);
    -moz-box-shadow: 0px 4px 20px 0px rgba(1, 20, 27, 0.1);
    box-shadow: 0px 4px 20px 0px rgba(1, 20, 27, 0.1);
}

.breadcrumbs {
    padding-top: 35px;
    padding-bottom: 25px;
    z-index: 2;
    position: relative;
}

.block-title h1 {
    text-transform: uppercase;
    font-size: 24px;
    font-weight: bold;
}

.news-all .block-title h1 {
    padding-bottom: 26px;
}

.news-all .blog {
    margin-bottom: 30px;
}

.news-all .wrap {
    -webkit-box-shadow: 0px 0px 10px 0px rgba(1, 20, 27, 0.1);
    -moz-box-shadow: 0px 0px 10px 0px rgba(1, 20, 27, 0.1);
    box-shadow: 0px 0px 10px 0px rgba(1, 20, 27, 0.1);
}

.news-all .img img {
    width: 100%;
}

.news-all .txt h3 {
    font-size: 16px;
    font-weight: 600;
    line-height: 30px;
}

.news-all .content {
    color: #777777;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    line-height: 22px;
    font-weight: 300;
}

.news-all .link {
    font-size: 12px;
    font-family: 'Montserrat', sans-serif;
    padding: 10px 30px;
    display: inline-flex;
    background: #01141b;
    border: 2px solid transparent;
    color: #ffff;
    text-decoration: none;
    margin-top: 18px;
    min-height: 42px;
    min-width: 165px;
}

.news-all .link:hover {
    border: 2px solid #01141b;
    color: #01141b;
    background: inherit;
}

.pagination a,
.pagination span {
    display: inline-flex;
    width: 48px;
    height: 48px;
    display: inline-flex;
    align-items: center;
    justify-content: center;
    font-size: 16px;
    font-weight: 300;
}

.pagination span {
    background: #01141b;
    color: #ffff;
    border: 1px solid transparent;
}

.pagination a {
    border: 1px solid #eceff1;
}

.archive {
    overflow-x: hidden;
}

.archive .block-title h1 {
    color: #ffff;
    background: #01141b;
    position: relative;
    z-index: 2;
    padding: 0;
    margin: 0;
    text-align: right;
    padding: 20px;
    padding-right: 35px;
}

.cat-title {
    background-color: #ffffff;
    overflow: hidden;
    z-index: 1;
}

.title_bg {
    position: absolute;
    right: 15px;
    width: 10000px;
    height: 10000px;
    background-color: #01141b;
    z-index: 1;
}

.archive-description {
    color: #01141b;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    line-height: 22px;
    font-weight: 300;
}

.archive-description strong,
.archive .desc strong {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 600;
}

.archive-description p:last-child {
    margin-bottom: 0;
}

.archive .title {
    font-weight: bold;
    font-size: 24px;
    text-transform: uppercase;
    font-family: 'Gilroy';
    padding-top: 60px;
}

.archive .title::after {
    content: '';
    width: 38px;
    height: 2px;
    background: #81b8de;
    display: block;
    margin-top: 14px;
    margin-bottom: 25px;
}

.archive .desc {
    color: #01141b;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    line-height: 22px;
    font-weight: 300;
}

.archive .product {
    margin-bottom: 40px;
}

.archive .product:last-child {
    margin-bottom: 0px;
}

.archive .product .txt {
    display: flex;
    flex-direction: column;
    justify-content: center;
    color: #ffff;
    background-color: #01141b;
    padding-left: 30px;
    z-index: 2;
    position: relative;
}

.archive .product .txt h3,
.archive .product .content,
.archive .product .link .text {
    position: relative;
    z-index: 2;
    color: white;
}

.archive .product .img {
    padding: 0px;
}

.archive .product .img img {
    width: 100%;
}

.archive .bg-product {
    position: absolute;
    z-index: 1;
    left: 0px;
    width: 10000px;
    background-color: #01141b;
    top: 0px;
    height: 100%;
}

.archive .product .link .text {
    font-family: 'Montserrat', sans-serif;
    text-transform: uppercase;
    font-size: 13px;
    font-weight: 600;
    padding-right: 10px;
    display: none;
    transition: opacity 1s ease-out;
    opacity: 0;
}

.archive .product .link {
    display: inline-flex;
    flex-direction: row;
    align-items: center;
    text-decoration: none;
    color: #81b8de;
}

.archive .product .link .arrow {
    background-image: url("../../images/readmore-arrow.png");
    width: 17px;
    height: 5px;
    z-index: 2;
    position: relative;
}

.archive .product:hover .link .text {
    opacity: 1;
    display: block;
    color: #81b8de;
}

.archive .product a {
    display: inline-flex;
}

.archive .product .txt h3 {
    font-size: 18px;
    line-height: 30px;
    text-transform: uppercase;
    font-weight: bold;
}

.archive .product .content {
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
    font-size: 15px;
    line-height: 22px;
    padding-bottom: 70px;
}

.product {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

.product:hover {
    transform: scale(1.02);
    -webkit-transform: scale(1.02);
    -moz-transform: scale(1.02);
    -webkit-box-shadow: 0px 4px 36px 4px rgba(1, 20, 27, 0.4);
    -moz-box-shadow: 0px 4px 36px 4px rgba(1, 20, 27, 0.4);
    box-shadow: 0px 4px 36px 4px rgba(1, 20, 27, 0.4);
}

.category-3 .cat-title,
.category-4 .cat-title {
    margin-bottom: 60px;
}

.post-type-archive-news .block-title h1 {
    padding-bottom: 25px;
    background: transparent;
    color: inherit;
    text-align: left;
    padding-left: 0;
}

.pull-left {
    float: left;
}

.pull-right {
    float: right;
}

.pull-left img {
    padding-left: 0px;
    padding-top: 0px;
    padding-right: 40px;
}

.single-news h1 {
    text-transform: uppercase;
    font-size: 24px;
    font-weight: bold;
}

.single-news p {
    color: #01141b;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    line-height: 22px;
    font-weight: 300;
}

.single-news strong {
    font-weight: 600;
    font-size: 16px;
    font-family: 'Montserrat', sans-serif;
}

.slider-use-block {
    width: 100%;
    max-width: 555px;
    position: relative;
    margin-bottom: 30px;
    margin-left: 40px;
}

.slick-dots button {
    display: none !important;
}

.main-slide-nav .leftarrowuse {
    background: url("../../images/arrow-slider-use-l.png");
    height: 10px;
    min-width: 24px;
    cursor: pointer;
    display: block;
    margin-right: 25px;
}

.main-slide-nav .rightarrowuse {
    background: url("../../images/arrow-slider-use-r.png");
    height: 10px;
    min-width: 24px;
    cursor: pointer;
    display: block;
    margin-left: 25px;
}

.slider-use-block .main-slide-nav {
    position: relative;
    bottom: 0;
    padding-top: 20px;
}

.single-news .main-title {
    margin-top: 10px;
}

.pack_text {
    text-align: center;
}

.pack_text p {
    font-size: 14px !important;
}

.pack_text p strong {
    font-size: 14px !important;
}

.decription .pull-left {
    padding-bottom: 30px;
}

.video_see {
    padding-right: 40px;
    padding-top: 10px;

}

.video_see .wrap {
    background: url("../../images/see_vidoe_bg.jpg");
    width: 100%;
    min-height: 80px;
    background-size: cover;
    display: flex;
    flex-direction: row;
    align-items: center;
    justify-content: center;
}

.play_btn_video {
    color: white;
    font-size: 14px;
    font-weight: bold;
    text-transform: uppercase;
    display: flex;
    align-items: center;
}

.play_btn_video:hover {
    color: #ffff;
}

.play_btn_video:before {
    content: '';
    position: relative;
    background: url("../../images/see_video_btn.png");
    width: 32px;
    height: 32px;
    margin-right: 10px;
}

#googlemaps {
    height: 100%;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 0;
    /* Set z-index to 0 as it will be on a layer below the contact form */
}

.page-template-contact .block-title h1 {
    padding-bottom: 25px;
    background: transparent;
    color: inherit;
    text-align: left;
    padding-left: 0;
}

.page-contact .icon {
    margin-bottom: 34px !important;
}

.page-contact .adres .icon {
    background-image: url("../../images/icon-adres.png");
    width: 17px;
    height: 24px;
    margin: 0 auto;
    margin-bottom: 0px;
}

.page-contact .phone .icon {
    background-image: url("../../images/icon-phone.png");
    width: 24px;
    height: 24px;
    margin: 0 auto;
    margin-bottom: 0px;
}

.page-contact .grafik .icon {
    background-image: url("../../images/icon-grafik.png");
    width: 24px;
    height: 24px;
    margin: 0 auto;
    margin-bottom: 0px;
}

.page-contact .email .icon {
    background-image: url("../../images/icon-email.png");
    width: 31px;
    height: 24px;
    margin: 0 auto;
    margin-bottom: 0px;
}

.page-contact .title {
    font-weight: 600;
    font-size: 18px;
    color: inherit;
    text-transform: uppercase;
}

.page-contact .text,
.page-contact .text a {
    font-size: 15px;
    color: inherit;
    font-family: 'Montserrat', sans-serif;
    font-weight: 300;
}

.page-contact .adres,
.page-contact .phone,
.page-contact .grafik,
.page-contact .email {
    padding: 50px 10px;
    background: white;

}

.page-contact .border {
    border: 0.5px solid #eceff1;
}

.page-about strong {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 600;
}

.page-about {
    color: #01141b;
    font-family: 'Montserrat', sans-serif;
    font-size: 15px;
    line-height: 22px;
    font-weight: 300;
}

.page-about h1 {
    color: #81b8de;
    font-weight: bold;
    font-size: 24px;
    text-transform: uppercase;
}

.page-about .border-r {
    border-right: #81b8de 1px solid;
}

.country {
    display: none;

}

.country.show {
    display: flex;
    width: 100%;
    flex-direction: column;
}

.country .block-title h1 {
    padding-bottom: 25px;
    background: transparent;
    color: inherit;
    text-align: center;
}

.preim_block {
    background: url("../../images/bg-preim.jpg") no-repeat center/cover;
    padding-top: 100px;
    padding-bottom: 100px;
    margin-top: 60px;
    background-size: cover;
    background-attachment: fixed;
    background-position: center center;
}

.preim_block .item {
    padding: 30px;
    width: 20%;
    font-family: 'Gilroy';
    color: white;
    font-size: 15px;
    line-height: 22px;
    font-weight: 800;
    text-transform: uppercase;
    text-align: center;
}

.preim_block .icon {
    padding-bottom: 40px;
}

.page-about .title {
    font-weight: bold;
    font-size: 24px;
    text-transform: uppercase;
    font-family: 'Gilroy';
}

.page-about .title::after {
    content: '';
    width: 38px;
    height: 2px;
    background: #81b8de;
    display: block;
    margin-top: 14px;
    margin-bottom: 25px;
}

.page-about .mis-vid {
    padding-top: 60px;
    padding-bottom: 60px;
}

#callback {
    width: 100%;
    max-width: 360px;
    padding: 30px;
}

.callback__form {
    width: 100%;
}

#callback input,
#callback textarea {
    width: 100%;
    resize: none;
}

.callback_form_title {
    font-family: 'Gilroy';
    font-weight: bold;
    font-size: 24px;
}

.callback_form_title::after {
    content: '';
    width: 38px;
    height: 2px;
    background: #81b8de;
    display: block;
    margin-top: 14px;
    margin-bottom: 25px;
}

.callback_form_sub_title {
    font-size: 15px;
    line-height: 22px;
    padding-bottom: 28px;
}

#callback input {
    height: 42px;
    border: 1px solid #cfd8dc;
    background-color: #ffffff;
    font-size: 13px;
    font-weight: 300;
    line-height: 21px;
    padding-left: 20px;
    width: 100%;
    font-family: 'Montserrat', sans-serif;
    margin-bottom: 20px;
}

#callback textarea {
    border: 1px solid #cfd8dc;
    background-color: #ffffff;
    font-size: 13px;
    font-weight: 300;
    line-height: 21px;
    padding-left: 20px;
    width: 100%;
    font-family: 'Montserrat', sans-serif;
    padding-top: 10px;
    max-height: 100px;
}

#callback input[type=submit] {
    background: #01141b;
    border: 2px solid transparent;
    color: #ffff;
    margin-top: 20px;
    margin-bottom: 0px;
    text-transform: uppercase;
    font-family: 'Montserrat', sans-serif;
    font-weight: 600;
    font-size: 13px;
    cursor: pointer;
}

#callback input[type=submit]:hover {
    border: 2px solid #01141b;
    color: #01141b;
    background: inherit;
}

.country .wrap {
    -webkit-box-shadow: 0px 0px 10px 0px rgba(1, 20, 27, 0.1);
    -moz-box-shadow: 0px 0px 10px 0px rgba(1, 20, 27, 0.1);
    box-shadow: 0px 0px 10px 0px rgba(1, 20, 27, 0.1);
    padding: 30px;
    font-size: 15px;
    font-family: 'Montserrat', sans-serif;
    line-height: 22px;
    height: 100%;
    margin-bottom: 30px;
}

.country .wrap strong {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    font-weight: 600;
}

.country .wrap p {
    margin-bottom: 5px;
}

.preds {
    padding-bottom: 30px;
}

.breadcrumbs a span {
    color: #777777;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    text-decoration: underline;
    font-weight: 300;
}

.breadcrumbs .sep {
    color: #777777;
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    padding-left: 10px;
    padding-right: 10px;
}

.breadcrumbs span {
    font-family: 'Montserrat', sans-serif;
    font-size: 12px;
    color: #81b8de;
    font-weight: 600;
}

.mobile_head {
    display: flex;
    align-items: center;
    flex-direction: column;
}

.header_mobile_menu {
    display: block;
    width: 30px;
    height: 21px;
    transform: rotate(0deg);
    transition: 0.5s ease-in-out;
    cursor: pointer;
    left: 15px;
    top: 20px;
    position: absolute;
}

.header_mobile_menu .top {
    background: #000000 none repeat scroll 0 0;
    transition: all 0.5s ease 0s;
}

.header_mobile_menu.open .top {
    transform: translateY(8px) translateX(0px) rotate(45deg);
    transition: all 0.5s ease 0s;

}

.header_mobile_menu span:nth-of-type(2) {
    top: 8px;
}

.header_mobile_menu.open .middle {
    opacity: 0;
}

.header_mobile_menu span:nth-of-type(3) {
    top: 16px;
}

.header_mobile_menu.open .bottom {
    transform: translateY(8px) translateX(0px) rotate(-45deg);
    transition: all 0.5s ease 0s;
    top: 0px;
}

.header_mobile_menu span {
    background: #000000 none repeat scroll 0 0;
    border: medium none;
    cursor: pointer;
    height: 3px;
    position: absolute;
    opacity: 1;
    transform: translateY(0px) translateX(0px) rotate(0deg);
    transition: all 0.5s ease 0s;
    width: 30px;
}

.mask {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: #1e1e1e;
    z-index: 4;
    display: none;
    cursor: pointer;
    opacity: .9;
    transition-timing-function: cubic-bezier(.47, 0, .74, .71);
    transition-duration: inherit;
    transition-property: opacity;
}

.mask.open {
    display: block;
}

.header_mobile_list {
    max-width: 300px;
    width: 100%;
    max-height: 100%;
    overflow: auto;
    position: fixed;
    left: -300px;
    top: 152px;
    z-index: 5;
    padding: 20px;
    background-color: #ffffff;
    -webkit-box-shadow: 0px 0px 10px 0px rgba(1, 20, 27, 0.1);
    -moz-box-shadow: 0px 0px 10px 0px rgba(1, 20, 27, 0.1);
    box-shadow: 0px 0px 10px 0px rgba(1, 20, 27, 0.1);
    transition: left 0.3s;
    min-height: 100%;
    text-align: left;
}

.header_mobile_list.open {
    left: 0;
}

.overflow {
    overflow: hidden;
}

#toggle_menu_list {
    display: flex;
    flex-direction: column;
    align-items: center;

}

#toggle_menu_list .language-chooser {
    margin-left: 0px;
}

#toggle_menu_list .menu_top a {
    font-weight: bold;
    font-size: 16px;
    text-transform: uppercase;
}

#toggle_menu_list .menu_top {
    list-style: none;
    padding: 20px;
    text-align: center;
}

.page-contact .sq {
    background: white;
    border: 0.5px solid #eceff1;
}

.main-video-slider {
    position: absolute;
    bottom: 111px;
    display: flex;
    flex-direction: row;
    justify-content: center;
    left: 0;
    right: 0;
}

.main-video-slider  .video .txt .bold {
    font-weight: bold;
    padding-bottom: 5px;
}

.main-video-slider .video .txt span {
    display: block;
    font-weight: 300;
}

.main-video-slider .video {

    color: white;
    font-size: 24px;
    text-transform: uppercase;
    line-height: 1;

}

@media (max-width: 992px) {
    body {
        padding-top: 154px;
    }

    .main-news .item {
        text-align: center;
    }

    .main-news .item .wrap {
        padding: 30px;
    }

    .copy, .dev {
        text-align: center;
    }

    .page-about .border-r {
        background: none !important;
    }

    .adv_block .col-lg-12 {
        flex-direction: column;

    }

    .adv_block .item {
        width: 100%;
    }

    .title_bg {
        height: 70px;
    }

    .block-title {
        margin-bottom: 30px;
    }

    .product a {
        flex-direction: column;
    }

    .product .txt {
        padding: 30px;
    }

    .product .bg-product {
        display: none;
    }

    .blog .txt {
        margin: 30px;

    }

    .main-video-slider{
        display: none;
    }
}

.pack .item {
    -webkit-transition: all 0.2s;
    -moz-transition: all 0.2s;
    transition: all 0.2s;
}

.pack .item:hover {

    transform: scale(1.03);
    -webkit-transform: scale(1.03);
    -moz-transform: scale(1.03);
}

.screen-reader-response{
	display:none;
}
.my_modal{
    display:none;
}
.my_modal.active {
    display: block;
    /* display: flex; */
    justify-content: center;
    align-items: center;
    position: fixed;
    width: 100%;
    height: 100%;
    position: fixed;
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    top: 0;
    left: 0;
    z-index: 1000;
    /* display: none; */
}

.my_modal.active .my_overlay {
    position: fixed;
    width: 100%;
    height: 100%;
    left: 0;
    top: 0;
    background: #fff;
    z-index: 996;
    background: rgb(0 0 0 / 65%);
}

.body_modal {
    width: 100%;
    height: 100%;
    background: #fff;
    position: absolute;
    z-index: 11000;
    display: flex;
    justify-content: center;
    align-items: center;
    position: absolute;
    width: 700px;
    height: auto;
    background: #fff;
    z-index: 11380;
    display: flex;
    justify-content: space-between;
    align-items: flex-start;
    padding: 40px;
    flex-direction: column;
    background: #000000;
    box-shadow: 0px 0px 50px rgb(19 19 19);
    /* border-radius: 15px; */
    position: relative;
    border: 3px solid #ffffff;
}
.on_country {
    display: flex;
    width: calc(33.3% - 15px);
    justify-content: flex-start;
    margin-bottom: 15px;
    align-items: center;
    margin-right: 15px;
    cursor: pointer;
}

.bl_flag {}

.bl_top_flag {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-start;
    margin-top: 21px;
}

.on_country img {
    width: 40px;
    border: 1px solid #00000026;
    margin-right: 15px;
}

.bl_niz_flag {
    display: flex;
    justify-content: flex-start;
}
.bl_titl {
    font-family: 'Gilroy';
    font-weight: 600;
    font-size: 16px;
}

.top_modal .close {
    position: absolute;
    width: 20px;
    height: 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    right: 5px;
    top: 5px;
}

.top_modal {
    /* position: relative; */
}

.top_modal .close:after,.top_modal .close:before {content: "";width: 20px;height: 2px;background: #fff;}

.top_modal .close:after {
    transform: rotate(45deg);
    position: absolute;
}
.top_modal .close:before {
    transform: rotate(-45deg);
    position: absolute;
}
.telo_modal {
    display: flex;
    flex-direction: column;
    align-items: center;
}

.bl_text_one {
    color: #fff;
    text-align: center;
    margin-bottom: 10px;
}

.bl_text_two {
    text-align: center;
    color: #fff;
    margin-bottom: 10px;
}

.bl_kart {
    display: flex;
    justify-content: center;
    align-items: center;
}

.on_im {
    margin: 12px 15px;
}

.on_im img {
    box-shadow: 0px 0px 40px 7px #ffffffa6;
}
@media (max-width: 992px) {
.body_modal {
    width: 90%;
    padding: 20px;
}

.on_country.bl_uk {
    width: calc(50% - 15px);
}

.bl_top_flag {}

.bl_flag {
    display: flex;
    flex-direction: column;
    width: 100%;
    justify-content: center;
    align-items: center;
}

.bl_flag {
    width: calc(100%);
}

.telo_modal {
    width: 100%;
}

.on_country img {
    width: 30px;
}

.bl_niz_flag {flex-wrap: wrap;}

.top_modal .close {
    width: 30px;
    height: 30px;
}
.on_im img {
    width: 100%;
}

.bl_text_one,.bl_text_two {
    font-size: 12px;
}

.bl_text_one {
    margin-top: 15px;
}
}